/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Buy Online";

/* No comment provided by engineer. */
"Change..." = "Change...";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Date Registered:" = "Date Registered:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Enter your owner name and license key, ensure they match the information you received, then click register.";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"License Key:" = "License Key:";

/* No comment provided by engineer. */
"Owner:" = "Owner:";

/* No comment provided by engineer. */
"Register" = "Register";

/* No comment provided by engineer. */
"Registration" = "Registration";

/* No comment provided by engineer. */
"Valid For:" = "Valid For:";

